Fixes bug where dropped loot sometimes does not spawn.

# Installation

- Make sure [Melon Loader](https://melonwiki.xyz/#/?id=what-is-melonloader) version 0.5.4 or newer is installed in Boneworks
- Download [the mod from Thunderstore](https://boneworks.thunderstore.io/package/jakzo/LootDropBugfix/) (click on "Manual Download")
- Open the downloaded `.zip` file and extract `Mods/LootDropBugfix.dll` into `BONEWORKS/Mods/LootDropBugfix.dll` which is usually at:
  - Steam: `C:\Program Files (x86)\Steam\steamapps\common\BONEWORKS\BONEWORKS`
  - Oculus: `C:\Program Files\Oculus\Software\Software\stress-level-zero-inc-boneworks`

# Links

- Source code: https://github.com/jakzo/SlzSpeedrunTools/tree/main/projects/Boneworks/LootDropBugfix
- Thunderstore: https://boneworks.thunderstore.io/package/jakzo/LootDropBugfix/

# Changelog

## 1.3.0

Items are now indestructible before load finishes (to prevent the bonebox in Runoff breaking). Also adds a setting to test ammo drops (continuously teleports ammo crates to the player and breaks them until a loot drop bug is encountered).

## 1.2.0

Fixes. Everything *should* work now.

## 1.1.3

Fix spawning replacements

## 1.1.2

Handle loot spawning before loading finishes.

## 1.1.1

Fix bad loot chance calculation.

## 1.1.0

Make replacement items saveable and log warnings on replacement.

## 1.0.0

Initial release.

